From: Richard Conn
To: All
Date: Thursday, 9 August 1984 11:33-MDT

I have uploaded a version of LDR.COM which matches the LDR.MAC
file.  I really apologize for the mixup I made between the old object
of LDR and the release (final) object of LDR.  The source file
(LDR.MAC) is current.

		Rick

PS CRCs check from the upload, but the CRC is not the same as the one
on the distribution list, which matches the bad LDR.COM.  I will send
out the correct LDR.COM in the Phase 2 release.